{
    "itemViews": {
        "SmartRequest": "modules/smart-assistant/views/stream/notes/smart-request",
        "SmartResponse": "modules/smart-assistant/views/stream/notes/smart-response",
        "SmartAction": "modules/smart-assistant/views/stream/notes/smart-action"
    }
}
